header{
    position: fixed;
    height: 70px;
    background: #979DAC;
    width: 100%;
    font-family: 'Lucida Sans', sans-serif;
    font-size: 2em;
    font-weight: bold;
    display: flex;
    justify-content: center;
    color: aliceblue;
}

header h1{
    margin-top: 15px;
}

.logo{
    height: 50px;
    margin-top: 10px;
    margin-right: 15px;
}


#hmg{
    margin-left: 500px;
    height: 500px;
    width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.text{
    color: black;
    font-size: 1.3em;
    font-weight: bold;
    font-family: Arial, sans-serif;
    padding-bottom: 20px;
}

.text-input{
    font-style: italic;
    font-family: Georgia, serif;
    font-size: 1.2em;
    width:400px;
    height: 30px;
    background-color: #f0efeb;
    border: solid 1px #242423;
    margin-bottom: 20px;
}

.button{
    height: 30px;
    width: 200px; 
    background-color: #242423;
    color: #edddd4; 
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    margin-left: 90px;
}

.buttonefeito:hover{
    background-color: grey;
    color: white;

}

.lista{
    padding-top: 10px;
    font-size: 1em;
    font-family: Arial, sans-serif;
    color: black;

}

.buttoneditar{
    height: 30px;
    width: 200px; 
    background-color: #ade8f4;
    color: black; 
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    margin-left: 90px;
}
